package com.malk.heshu.entity;

import lombok.Data;

@Data
public class FNumber {
    public FNumber() {
    }

    public FNumber(String FNumber) {
        this.FNumber = FNumber;
    }

    private String FNumber;
}
